

@media(max-width:768px) {
    .header .logo {
        height: 100%;
        width: 200px !important
    }
    .footer-brand img {
        height: 100%;
        width: 200px !important;
    }
    .title_text {
        font-size: 24px !important;
    }
    .banner-content {
        padding: 1rem !important;
    }

    .hero_title {
        font-size: 28px !important;
        color: #FFFFFF;
    }
}


@media(max-width:424.88px) {
    .header .logo {
        height: 100%;
        width: 155px !important
    }

    .social-icons {
        width: 36px !important;
        height: 36px !important;
    }
}

@media(max-width:374.88px) {
    .header .logo {
        height: 100%;
        width: 135px !important
    }

    .social-icons{
        width: 30px !important;
        height: 30px !important;
    }
    .card_image {
        height: 220px !important;
    }
    .carousel-caption {
        position: absolute;
        right: 9% !important;
        left: 9% !important;
    }
    .footer-brand img {
        height: 100%;
        width: 57% !important;
    }
}

@media only screen and (max-width: 324px) {
    .custom_input_width {
        width: 30px !important;
        height: 30px !important;
        padding: 0px !important;
    }

    .logo img {
        width: 180px !important;
    }

    .custom_size {
        font-size: 13px !important;
    }

    .quote {
        top: -10px !important;
        right: 0px !important;
    }
}